# Référence du fichier MEDdatasetNumEcrire232.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <hdf5.h>`
Graphe des dépendances par inclusion de MEDdatasetNumEcrire232.c:

Aller au code source de ce fichier.

## Macros

#define | tracepfl(x)

## Fonctions

void | _MEDdatasetNumEcrire232 (int dummy,...)

## Documentation des macros

#define tracepfl | ( | x |  | ) |

Définition à la ligne 28 du fichier MEDdatasetNumEcrire232.c.

## Documentation des fonctions

void _MEDdatasetNumEcrire232 | ( | int | dummy,
|  |  | ... |
| ) |  |  |

Définition à la ligne 56 du fichier MEDdatasetNumEcrire232.c.